
------------------------------------------------------------------------
--
--  Licensed Materials - Property of IBM
--  Restricted Material of IBM
--  IBM Rational Test RealTime
--  (c) Copyright IBM Corp. 2003-2007 All Rights Reserved.
--
--  US Governement Users Restricted Rights - Use, duplication or
--  disclosure restricted by GSA ADP Schedule Contract with IBM Corp.
--
------------------------------------------------------------------------


-------------------------------------------------------------------------------
-- $Revision: 1.2.4.5 $
-- $Descr: Services for UniTesting TDP Ada$
-- $Id: attol_serv_95.ads,v 1.2.4.5 2010/03/26 10:15:16 rfrance Exp $
-------------------------------------------------------------------------------

with private_io;use private_io;
with attol;
package attol_serv_95 is

#if INIT_SUPPORTED == 0
pragma preelaborate;
#endif

  Attol_big_mod_size :constant  := 32;
  type Attol_big_Mod is mod 2**Attol_big_mod_size;
  procedure put_mod_image(value : in Attol_big_Mod; ibase : in attol.Attol_Int) ;

end attol_serv_95;
--
-------------------------------------------------------------------------------


